/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * din-condensed:
 *   - http://typekit.com/eulas/00000000000000007758da28
 *   - http://typekit.com/eulas/000000000000000077359e30
 * montserrat:
 *   - http://typekit.com/eulas/00000000000000007735a185
 *   - http://typekit.com/eulas/00000000000000007735a18f
 *   - http://typekit.com/eulas/00000000000000007735a193
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-02-04 20:24:54 UTC"}*/

@import url("p5e58.css?s=1&amp;k=xet8cbh&amp;ht=tk&amp;f=16353.37462.37464.10875.32265&amp;a=83423416&amp;app=typekit&amp;e=css");

@font-face {
font-family:"montserrat";
src:url("../other/l0b8e?subset_id=2&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/d0b8e?subset_id=2&amp;fvd=n4&amp;v=3") format("woff"),url("../other/a0b8e?subset_id=2&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("../other/l7188?subset_id=2&amp;fvd=n5&amp;v=3") format("woff2"),url("../other/d7188?subset_id=2&amp;fvd=n5&amp;v=3") format("woff"),url("../other/a7188?subset_id=2&amp;fvd=n5&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("../other/l5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("woff2"),url("../other/d5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("woff"),url("../other/a5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"din-condensed";
src:url("../other/l0b8e-2?subset_id=2&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/d0b8e-2?subset_id=2&amp;fvd=n4&amp;v=3") format("woff"),url("../other/a0b8e-2?subset_id=2&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"din-condensed";
src:url("../other/l3eab?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("woff2"),url("../other/d3eab?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("woff"),url("../other/a3eab?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

.tk-montserrat { font-family: "montserrat",sans-serif; }
.tk-din-condensed { font-family: "din-condensed",sans-serif; }
